Subject: IMPORTANT CHANGE IN THE CHAT FLOW
From: Ashwinee Latchayya <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 20 Jan 2021 07:48:56 +0000

Hi Team,

Effective immediately, we're not going to use the below canned response prior to getting the customer's name & phone number.

I'd be happy to arrange a call back for you from one of our colleagues in order to assist you with your enquiry.

We've noticed that many customers leave the chat or stop responding when we inform them that we need to arrange a call back.

The current chat flow:
Visitor: What's the price for Teramont ?
Agent: I'd be happy to arrange a call back for you from one of our colleagues in order to assist you with your enquiry.

New chat flow:
Visitor: What's the price for Teramont ?
Agent: I'd be happy to help. Can I take your name and contact number please?
Visitor: My name is Ash Latchayya and my phone number is 59289285.
Agent: Perfect, thank you. I'd be happy to arrange a call back for you from one of our colleagues in order to assist you with your enquiry.
Visitor: Thanks
Then you should continue taking the basic information, city, preferred time to call.

If the customer asks you why you need their contact information, then only use the below canned response.

Prices and stock availability information is available only at the dealership. My colleagues at the dealership can support you with all these details. Can I take your name and contact number so that I can arrange a call back please? (Canned response is #whynumbervolks & #whynumberaudi)

Let me know if you have any doubts.

Kind Regards,
Ash